Bug 201711 - relocate doesn't work in CVS head
Summary: relocate doesn't work in CVS head
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-08 14:06 UTC by Lon Hohberger
Modified: 2009-04-16 22:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 21:39:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lon Hohberger 2006-08-08 14:06:51 UTC
Description of problem:

Relocations seem to attempt to relocate services to a member list of zero nodes
prior to restarting locally.


Version-Release number of selected component (if applicable): CVS/head 7-Aug-2006


How reproducible: 100%

Comment 1 Lon Hohberger 2006-08-09 21:39:50 UTC
Fixes in CVS

Comment 2 Nate Straz 2007-12-13 17:18:50 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.


Note You need to log in before you can comment on or make changes to this bug.